<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/color_body_01"
    android:fitsSystemWindows="true"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:orientation="vertical">

  <include layout="@layout/app_toolbar"/>

  <com.ntels.kneet.v3.common.widget.CustomScrollView
      android:id="@+id/svBody"
      android:layout_width="match_parent"
      android:layout_height="0dp"
      android:layout_weight="1"
      android:fadingEdge="none">

    <LinearLayout
        android:id="@+id/llSvbody"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">


      <LinearLayout
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:orientation="vertical"
          android:visibility="visible">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="vertical"
            android:paddingBottom="20dp"
            android:paddingLeft="30dp"
            android:paddingRight="15dp"
            android:paddingTop="20dp">

          <LinearLayout
              android:id="@+id/llGotoService"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:gravity="center_vertical">


            <TextView
                android:id="@+id/tvGotoService"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:includeFontPadding="false"
                android:text="@string/layout_join_chk_02"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_01"
            />

            <LinearLayout
                android:id="@+id/llGotoServiceChk"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical">

              <TextView
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:includeFontPadding="false"
                  android:text="@string/layout_join_chk_05"
                  android:textColor="@color/color_text_01"
                  android:textSize="@dimen/size_font_01"
              />

              <ImageView
                  android:layout_width="30dp"
                  android:layout_height="30dp"
                  android:layout_marginLeft="10dp"
                  android:background="@drawable/d_common_checkbox"
                  android:duplicateParentState="true"/>

            </LinearLayout>
          </LinearLayout>
        </LinearLayout>

        <View style="@style/width_Divider_01"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="vertical"
            android:paddingBottom="20dp"
            android:paddingLeft="30dp"
            android:paddingRight="15dp"
            android:paddingTop="20dp">

          <LinearLayout
              android:id="@+id/llGotoPolicy"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:gravity="center_vertical">


            <TextView
                android:id="@+id/tvGotoPolicy"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:includeFontPadding="false"
                android:text="@string/layout_join_chk_03"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_01"
            />

            <LinearLayout
                android:id="@+id/llGotoPolicyChk"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical">

              <TextView
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:includeFontPadding="false"
                  android:text="@string/layout_join_chk_05"
                  android:textColor="@color/color_text_01"
                  android:textSize="@dimen/size_font_01"
              />

              <ImageView
                  android:layout_width="30dp"
                  android:layout_height="30dp"
                  android:layout_marginLeft="10dp"
                  android:background="@drawable/d_common_checkbox"
                  android:duplicateParentState="true"/>

            </LinearLayout>
          </LinearLayout>
        </LinearLayout>


        <View style="@style/width_Divider_01"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="right"
            android:orientation="vertical"
            android:paddingBottom="20dp"
            android:paddingLeft="30dp"
            android:paddingRight="15dp"
            android:paddingTop="20dp">

          <LinearLayout
              android:id="@+id/llAllChk"
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:gravity="center_vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:includeFontPadding="false"
                android:text="@string/layout_join_chk_06"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_01"
            />

            <ImageView
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_marginLeft="10dp"
                android:background="@drawable/d_common_checkbox"
                android:duplicateParentState="true"/>

          </LinearLayout>
        </LinearLayout>

        <View style="@style/width_Divider_01"/>

        <View style="@style/width_section"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="vertical"
            android:paddingBottom="40dp"
            android:paddingLeft="15dp"
            android:paddingRight="30dp"
            android:paddingTop="40dp">

          <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content">

            <ImageView
                android:layout_width="10dp"
                android:layout_height="10dp"
                android:layout_marginTop="3dp"
                android:background="@drawable/common_bullet_circle_black"
                android:duplicateParentState="true"/>


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:layout_weight="1"
                android:includeFontPadding="false"
                android:text="@string/layout_join_chk_07"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_04"
            />

          </LinearLayout>
        </LinearLayout>
      </LinearLayout>

    </LinearLayout>
  </com.ntels.kneet.v3.common.widget.CustomScrollView>

  <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:orientation="vertical">

    <View
        style="@style/width_Divider_02"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/color_bg_01"
        android:gravity="center">

      <LinearLayout
          android:id="@+id/llBtn1"
          android:layout_width="0dp"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:gravity="center">

        <TextView
            android:id="@+id/tvBtn1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@null"
            android:includeFontPadding="false"
            android:text="@string/layout_next"
            android:textColor="@drawable/d_font_color_font_01_color_font_02"
            android:textSize="@dimen/size_font_05"
            android:textStyle="bold"/>
      </LinearLayout>

      <View
          android:id="@+id/vLine"
          style="@style/height_Divider_02"/>

      <LinearLayout
          android:id="@+id/llBtn2"
          android:layout_width="0dp"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:gravity="center">

        <TextView
            android:id="@+id/tvBtn2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@null"
            android:includeFontPadding="false"
            android:text="@string/layout_cancel"
            android:textColor="@drawable/d_font_color_font_01_color_font_02"
            android:textSize="@dimen/size_font_05"
            android:textStyle="bold"/>
      </LinearLayout>
    </LinearLayout>
  </LinearLayout>
</LinearLayout>